#static-area-footer-bottom {
    background-image: url("./assets/images/footer-bottom-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 57px;
	padding-top: 22px;
}

#static-area-footer-bottom .container{
	padding-left: 0;
	padding-right: 0; 
}

#footer {
    padding-bottom: 0 !important;
}


.site-info{
	color: #262626;
	font: 300 12px 'Rubik', sans-serif; 
	text-transform: uppercase;
}

.footer-info-left{
	display: block;
	float: left;
	padding-left: 0;
	font: 500 12px 'Rubik', sans-serif;
}

.footer-info-left a{
	font: 500 12px 'Rubik', sans-serif !important;
}

.footer-info-right{
	display: block;
	float: right;
	padding-right: 25px;
}

.footer-info-right a{
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 800 !important;
    font-style: italic !important;
	text-transform: lowercase;
	margin-left: 18px;
}

#static-area-footer-bottom a{
	color: #262626;
	font: 300 12px 'Rubik', sans-serif; 
}

/*#static-area-footer-top {
    background-image: url("./assets/images/footer-bckg.png"); 
	background-position: center; 
	background-repeat: no-repeat; 
	background-size: cover; 
	min-height: 295px;
	padding-top: 52px;
	padding-bottom: 30px;
}*/

.static-footer-menu {
    margin-top: 18rem;
    background-image: url("./assets/images/footer-bckg.png"); 
	background-position: center; 
	/*background-repeat: no-repeat; 
	background-size: cover; */
	min-height: 295px;
	padding-top: 52px;
	padding-bottom: 30px;
}

.home .static-footer-menu{
	margin-top:0;
    	background-image: url("./assets/images/footer-bckg.png"); 
	background-position: center; 
	/*background-repeat: no-repeat; 
	background-size: cover; */
	min-height: 295px;
	padding-top: 52px;
	padding-bottom: 30px;
}

.home .static-ismerjmeg{
	margin-top:1rem;
}

#static-area-footer-top .static-footer-title{
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	font: 900 18px 'Rubik', sans-serif !important;
	margin-bottom: 47px;
	margin-top: 3rem;
}

#static-area-footer-top .static-footer-text{
	color: rgb(153, 153, 153);
	text-transform: uppercase;
	font: 400 14px 'Rubik', sans-serif !important;
	margin-bottom: 15px;
}

#static-area-footer-top .static-footer-text i{
	margin-right: 17px;
}

#static-area-footer-top .static-footer-text a{
	color: rgb(153, 153, 153);
	text-transform: uppercase;
	font: 400 14px 'Rubik', sans-serif !important;
}

.erste-liga-left{
	float: left;
	margin-right: 8px;
}

.erste-liga-right{
	float: left;
}

#static-area-footer-top .center-col{
	
}

#static-area-footer-top .left-col{
	
}

#static-area-footer-top .right-col{
	
}

.fmenu-container p{
	color: rgb(153, 153, 153);
	text-transform: uppercase;
	font: 400 12px 'Rubik', sans-serif !important;
}


.fmenu-container{
	display: block;
	overflow: hidden;
	margin: 22px auto 15px auto;
	max-width: 1170px !important;
    margin: 0 auto;
    padding: 0 25px;
}


/* Amire buszkek*/

.proud-footer-container{
	display: block;
	margin: 0 auto;
	/*margin: 20px auto 35px;*/
	max-width: 1170px !important;
	padding-left:25px;
}

.static-footer-info{
	padding-left: 40px;
}

#static-area-footer-top .container:first-child {
    max-width: 100% !important;
}

.static-proud{
    background-color: #f3f3f3;
    min-height: 338px;
    margin-top: 2rem;
    padding-top: 95px;
}

.static-proud .proud-title{
	font: 900 28px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
	text-transform: uppercase;
	margin-bottom: 16px !important;
	padding-left: 15px;
}

.static-proud .proud-subtitle{
	font: 300 14px 'Rubik', sans-serif !important;
	color: rgb(70, 70, 70);
	padding-left: 15px;
}

.proud-logo{
	float: left;
	width: 203px;
	height: 163px;
	/*border-top-style: dashed;
	border-bottom-style: dashed;*/
	border-color: #c7c7c791;
	border-width: 1px;
	background-size: cover;
    background-position: center;
}



.odd-div{
/*	border-left-style: dashed;
	border-right-style: dashed;*/
	background-image: url("./assets/images/szponzorok-middle.png"); 
}
.proud-logo img{
	max-width: 135px;
	margin: 0 auto;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.proud-logo img:hover{
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
}
.useful-left{
	float:left;
	margin-right:8px;
}
.useful-right{
	float:right;
}
.static-area-footer-social{
	background:#ffffff !important;
}
.proud-logo{
	width:180px;
	height:147px;
	display:flex;
	align-items: center;

}
.proud-logo a{
	margin-left: auto;
    margin-right: auto;
}

.proud-logo{
	background-image: url("./assets/images/szponzorok-crw.png"); 
	background-size:180px 147px
}
.proud-logo:nth-of-type(6){
    background-image: url("./assets/images/szponzorok-rl.png"); 
}
.proud-logo:nth-of-type(12){
    background-image: url("./assets/images/szponzorok-ll.png"); 
}
.proud-logo:last-of-type{
    background-image: url("./assets/images/szponzorok-ll.png"); 
}
.proud-logo:nth-of-type(10),
.proud-logo:nth-of-type(11),
.proud-logo:nth-of-type(13),
.proud-logo:nth-of-type(14){
    background-image: url("./assets/images/szponzorok-lr.png"); 
}

#static-area-footer-top .y-logo {
    max-width: 1170px;
    height: 76px;
    display: flex;
    padding-left: 1.5rem;
    width: 80%;
    margin: 0 auto;
}

#static-area-footer-top .y-logo a{
	display: flex;
    align-items: center;
}
#static-area-footer-top .y-logo a div{
	display: inline-block;
}
#static-area-footer-top .y-logo a div:nth-of-type(2){
	margin-left:25px;
	color:#ffffff !important;
	font-weight: 800;
}
#static-area-footer-top .y-logo a div:nth-of-type(2) span:nth-of-type(1){
	font-size: 1vw;
}
#static-area-footer-top .y-logo a div:nth-of-type(2) span:nth-of-type(2){
	font-size: 1.5vw;
}
#static-area-footer-top .fmenu-container .row div:nth-of-type(5){
	text-align: center;
    height: 50px;
    width: 50px;
    overflow: auto;
	margin-left: auto;
	margin-right: 15px;
    border-radius: 5px;
    background: #000000;
    font-weight: 800;
}
#static-area-footer-top .fmenu-container .row div:nth-of-type(5) a{
	display: flex;
    flex-flow: column;
	padding-top: 7px;
	color: #F7F7F7;
}
#static-area-footer-top .fmenu-container .row div:nth-of-type(5) .fa{
	margin-right: 0;
}

#static-area-footer-top .container.ismerjmegminket {
    display: flex;
    justify-content: space-around;
}

.videocontainer iframe{
	width:100%;
	/*height:auto;*/
}

